Affected packages

Packages affected by python3-tkinter upgrade from 3.9.0~rc1-2.fc34 to 3.9.0~rc2-1.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
python-language-server build 3 a day ago
python-trimesh build 4 2 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python3-tkinter upgrade from 3.9.0~rc1-2.fc34 to 3.9.0~rc2-1.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.